.clickstyle1141943{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1141943{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1141943{ font-size: 11pt; line-height: 150%; text-decoration: none ;}
.columnstyle1141943{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle1141943{ line-height: 150%; color: #222222; font-size: 11pt;}
.buttonstyle1141943{ font-size: 9pt ;}
.winstyle1141943{ padding: 0px;}
A.c1141943 {
font-size: 11pt; line-height: 150%; text-decoration: none 
;}
A.c1141943:link {
color:#222222;}
A.c1141943:visited {
color:#222222;}
A.c1141943:active {
color: #222222;}
A.c1141943:hover {
color: #cc0000;}
.p_col{
background: #ffe4c4;
height: 0.8rem;
line-height: 0.8rem;
font-size: 0.4rem;}
A.c1114997 {
color: #222222;
font-size: 10pt;

text-decoration: none;
text-align: center;}
A.c1114997:link {
color: #222222;
text-align: center;}  
A.c1114997:visited {
color: #222222;
text-align: center;}  
A.c1114997:active {
color: #222222;
text-align: center;}  
A.c1114997:hover {
color: #fff;
text-align: center;
background-color: #fb9c0a;
height: 0.45rem;
display: grid;
place-items: center;}
.list{
background: #f6f6f6;}

.container .column_rt .column_sub .list li a {
    font-size: 0.18rem;
    line-height: 0.30rem;
    padding: 0.15rem 0;
    color: #646465;
    display: block;}


